@import url("flyout_mainmenu.css");
@import url("jquery-ui-1.8.23.custom.css");
@import url("submenu.css");
@import url("agendamenu.css");
@import url("footer.css");
@import url("header.css");
@import url("sitemap.css");
@import url("clickmenu.css");

@import url("additionals.css");
@import url("bubbles.css");
@import url("imagecycle.css");
@import url("iclei_tt_news_v3_styles.css");

@import url("print.css") print;

/* @group Reset Styling */

/* -------------------------------------------------------------- 
  
  reset.css
  Resets default browser CSS.
   
  Based on but not the same as work by Eric Meyer:
  http://meyerweb.com/eric/tools/css/reset/
  v1.0 | 20080212
   
-------------------------------------------------------------- */



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  #vertical-align: baseline;
  background: transparent;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table {
  border-collapse:collapse;
  border-spacing: 0;
  }

caption, th, td {
  text-align: left;
  font-weight:400;
  }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
a img { border: none; }

a:active,
a:focus {
  outline: none;
  }

del {
  text-decoration: line-through;
}

/* @end Reset Styling */

/* @group Base Styling */
html {
  height: 100%;
}

body {
  font-family: "Open Sans",Helvetica,微软雅黑,黑体,宋体,sans-serif;
  font-size: 14px;
  line-height: 1.4em;
  color: #333333;
  background: url(../images/body_bg_yellowline.png) top center no-repeat;
  font-weight: normal;
  height: 100%;
}

/* NOTE: Much of the typography styling is handled in rte.css */


/* @group Table Styling */

/* NOTE: Table Styling is mostly handled in rte.css */
table {
  border-collapse:collapse;
  width: 100%;
  }

/* @end Table Styling */

/* @group Additional Tags */


pre {
  margin-bottom: 15px;
  }

code {
  margin-left: 10px;
  margin-right: 10px;
}

pre code {
  margin-left: 0px;
  margin-right: 0px;
  }

pre,
code {
  font-family: 'andale mono', 'monotype.com', 'lucida console', monospace;
  }


/* @end Additional Tags */

/* @group Forms */


form input, form textarea {
  margin-right: 5px;
  padding-left: 5px;
  }

form input:focus, form input:hover {
  color: black;
  }

form select {
  font-size: 11px;
  }

form option {
  margin: 0px;
  margin-left: 5px;
  margin-right: 10px;
  }

optgroup {
  font-weight: bold;
  font-style: italic;
  margin: 0;
  margin-top: 5px;
  }

optgroup option {
  padding-left: 5px;
}

legend {
  font-weight: bold;
  color: black;
  }


/* @end Forms */

/* @end Base Styling */

/* @group TYPO3 Styling Adjustments */
.blue_color{color: #239bd2;}
i{font-style:italic;}
b{font-weight:bold;}

/*div.csc-textpic-center div.csc-textpic-imagewrap,
div.csc-textpic-left div.csc-textpic-imagewrap,
div.csc-textpic-right div.csc-textpic-imagewrap {
  margin-bottom: 10px;
  }*/

/* @end TYPO3 Styling Adjustments */


/* @group Common Classes */

.clear {
  clear: both;
  }


.clearOnly {
  clear: both;
  height: 0px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  line-height: 0;
  font-size: 0;
  }

.outOfSight {
  position: absolute;
  top: 0;
  left: -4000px;
  }

.csc-firstHeader {
  margin-top: 0px;
  }

.graphicTextWrap {
  overflow: hidden;
  }

.graphicText {
  line-height:300px;
  display: block;
  }

/* @end Common Classes */

/* @group Layout */

.pageWrap {
  width: 950px;
  padding: 0 5px;
  margin: 0 auto;
  background-color: #fff;
  }

#feature {
  clear: both;
  margin-bottom: 0px; padding-bottom: 0;
  }
#feature img, #feature DIV.csc-textpic DIV.csc-textpic-single-image IMG {padding: 0 !important; margin:0 !important;}  

#contentblockwrapper{clear: left;}
#contentBlock-3{
  padding-bottom: 30px;}
#generatedContent-1 {
  width: 230px;
  float: left;
  margin-right: 20px;
  }

#generatedContent-2 {
  width: 230px;
  float: right;
  }
#f1a #contentBlock-1 {
  clear: both;
  padding-bottom:0px;
}

#f3a #contentBlock-1,
#f3b #contentBlock-1 {
  float: right;
  width: 730px;
  }
#f3b #contentBlock-1 {
  float: left;
  margin-left: 0;
  }  

#f3a #contentBlock-2,
#f3b #contentBlock-2 {
  width: 190px;
  float: left;
  }
#f3b #contentBlock-2 {
  float: right;
  }  

#f3a #contentBlock-3,
#f3b #contentBlock-3 {
  width: 950px;
  clear: both;
  padding: 30px 0 30px 0;
  }

.sexybookmarks{padding-bottom:75px; text-align: center;}
/* @end Layout */

/* @group Header */

#header {
  margin-top: 8px;
  margin-bottom: 0px;
  width: 950px;
  }

#masthead {
  float: left;
  margin: 12px 0 0;
  padding: 0;
  overflow: hidden;
  }

#masthead a {
  display: block;
  padding-top: 100px;
  }

#busyNogginID {
  float: right;
  width: 75px;
  height: 38px;
  overflow: hidden;
  background: url(images/bn_top_logo.gif) no-repeat;
  }

#busyNogginID a {
  display: block;
  padding-top: 100px;
  }



/* @end Header */



/* @group Module Styling */

.moduleHeader {
  font-size: 14px;
  margin: 0;
  padding: 8px 15px 8px 0;
  border-bottom: dotted 1px #000;
  color: #239bd2;
  /*background: #eee;*/
/*  background: url(images/right_module_cap.gif) no-repeat right top;*/
  }

.moduleHeader .moduleHeaderInnerWrap {
  display: block;
  padding: 0 0 0 0px;
  text-transform: uppercase;
  /*background: #008aec url(images/left_module_cap.gif) no-repeat left top;*/
  }
.moduleHeaderNoTitle{display: none;}
.moduleFooter {
  aheight: 15px;
  height: 0;
  margin: 0;
  padding-right: 15px;
  /*background: url(images/right_module_cap.gif) no-repeat right bottom;*/
  font-size: 1px;
  overflow: hidden;
  }

.moduleFooter span {
  display: block;
  height: 15px;
  /*background: #008aec url(images/left_module_cap.gif) no-repeat left bottom;*/
  }

.moduleBody {
  padding: 10px 0 10px 0;
  }

.moduleBodyWrap {
  border-left: 0px solid #008aec;
  border-right: 0px solid #008aec;
  /* Please note that the thickness values on the two border values above will be overridden in the final output. Make sure these values match the constant moduleBodyBorderWidth */
  }

.unframed .moduleBody,
.unframed .moduleBodyWrap {
  padding: 0;
  border: 0;
  }


.moduleBodyBleed {
  padding: 0;
  }

.columnGroup {
  margin-bottom: 10px;
  }

.columnGroupRule {
  border-bottom: 1px solid #7f7f7f;
  }

.moduleGroup {
  margin-bottom: 10px;
  }

.moduleFeature {
  margin-bottom: 15px;
  }

/* @end Module Styling */

/* Start of map style edits */

#sy_iclei_map_steuerung a#sy_iclei_allmembers {
  box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 1) inset !important;
  left: 0 !important;
  border-radius: 0 0 0 3px !important;
  background-position: right 5px !important;
}
#sy_iclei_map_steuerung #sy_iclei_regions {
  box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 1) inset !important;
  left: 236px !important;
} 
#sy_iclei_map_steuerung a#sy_iclei_offices {
  box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 1) inset !important;
  left: 474px !important;
  border-radius: 0 0 3px !important;
  background-position: left 5px !important;
}
#sy_iclei_map_steuerung #sy_iclei_regions img {right:0 !important; top: 9px !important;}
#sy_iclei_map_steuerung #sy_iclei_googlemap_legende {right: 22px !important; top: 5px !important; width: 183px !important;}

#sy_iclei_list_abc_outer {background-color: #f5f5f5 !important; width: 730px !important;border-radius: 3px !important;box-shadow: none !important;}

/* End of map style edits */

/* Habitat III & COP22 */

div#contentBlock-1 div#c41069.csc-default div.columnGroup.threeColumnGroup div.column.column-1.oneThird,
div#contentBlock-1 div#c41069.csc-default div.columnGroup.threeColumnGroup div.column.column-2.oneThird,
div#contentBlock-1 div#c41069.csc-default div.columnGroup.threeColumnGroup div.column.column-3.oneThird,
div#contentBlock-1 div#c48763.csc-default div.columnGroup.threeColumnGroup div.column.column-1.oneThird,
div#contentBlock-1 div#c48763.csc-default div.columnGroup.threeColumnGroup div.column.column-2.oneThird,
div#contentBlock-1 div#c48763.csc-default div.columnGroup.threeColumnGroup div.column.column-3.oneThird,
div#contentBlock-1 div#c51318.csc-default div.columnGroup.threeColumnGroup div.column.column-1.oneThird,
div#contentBlock-1 div#c51318.csc-default div.columnGroup.threeColumnGroup div.column.column-2.oneThird,
div#contentBlock-1 div#c51318.csc-default div.columnGroup.threeColumnGroup div.column.column-3.oneThird,
div#contentBlock-1 div#c52275.csc-default div.columnGroup.threeColumnGroup div.column.column-1.oneThird,
div#contentBlock-1 div#c52275.csc-default div.columnGroup.threeColumnGroup div.column.column-2.oneThird,
div#contentBlock-1 div#c52275.csc-default div.columnGroup.threeColumnGroup div.column.column-3.oneThird,
div#contentBlock-1 div#c52282.csc-default div.columnGroup.threeColumnGroup div.column.column-1.oneThird,
div#contentBlock-1 div#c52282.csc-default div.columnGroup.threeColumnGroup div.column.column-2.oneThird,
div#contentBlock-1 div#c52282.csc-default div.columnGroup.threeColumnGroup div.column.column-3.oneThird,
div#contentBlock-1 div#c53214.csc-default div.columnGroup.threeColumnGroup div.column.column-1.oneThird,
div#contentBlock-1 div#c53214.csc-default div.columnGroup.threeColumnGroup div.column.column-2.oneThird,
div#contentBlock-1 div#c53214.csc-default div.columnGroup.threeColumnGroup div.column.column-3.oneThird,
div#contentBlock-1 div#c53366.csc-default div.columnGroup.threeColumnGroup div.column.column-1.oneThird,
div#contentBlock-1 div#c53366.csc-default div.columnGroup.threeColumnGroup div.column.column-2.oneThird,
div#contentBlock-1 div#c53366.csc-default div.columnGroup.threeColumnGroup div.column.column-3.oneThird,
div#contentBlock-1 div#c54543.csc-default div.columnGroup.threeColumnGroup div.column.column-1.oneThird,
div#contentBlock-1 div#c54543.csc-default div.columnGroup.threeColumnGroup div.column.column-2.oneThird,
div#contentBlock-1 div#c54543.csc-default div.columnGroup.threeColumnGroup div.column.column-3.oneThird{background: #f7f8f5 none repeat scroll 0 0 !important;box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12)}
div.columnGroup.threeColumnGroup div.column.column-1.oneThird div.csc-textpic-above div.csc-textpic-text,
div.columnGroup.threeColumnGroup div.column.column-2.oneThird div.csc-textpic-above div.csc-textpic-text,
div.columnGroup.threeColumnGroup div.column.column-3.oneThird div.csc-textpic-above div.csc-textpic-text { 
    display: table !important;
    overflow: hidden;
    vertical-align: top !important;
    padding: 16px;
    perspective-origin: 165px 56px;
    transform-origin: 165px 56px 0;
}

div.columnGroup.threeColumnGroup div.column.column-1.oneThird DIV.csc-textpic DIV.csc-textpic-single-image img,
div.columnGroup.threeColumnGroup div.column.column-2.oneThird DIV.csc-textpic DIV.csc-textpic-single-image img,
div.columnGroup.threeColumnGroup div.column.column-3.oneThird DIV.csc-textpic DIV.csc-textpic-single-image img {
height: 138px !important; max-height:138px !important;background-position: 50% 50%;background-size: cover;
}
/* Join ICLEI */

div#contentBlock-1 div#c48060, div#contentBlock-1 div#c48124 {background: #f5f5f5 none no-repeat scroll top left !important;box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12) !important;}
div#c47432 div.csc-textpic-single-image img,
div#c47438 div.csc-textpic-single-image img,
div#c48095 div.csc-textpic-single-image img,
div#c48101 div.csc-textpic-single-image img,
div#c48106 div.csc-textpic-single-image img,
div#c48111 div.csc-textpic-single-image img,
div#c48116 div.csc-textpic-single-image img,
div#c48121 div.csc-textpic-single-image img,
div#c50546 div.csc-textpic-single-image img{border-radius: 50%;box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12) !important;}
div#c48079 h3.iclei-bold-black,
div#c48090 h3.iclei-bold-black,
div#c48097 h3.iclei-bold-black,
div#c48103 h3.iclei-bold-black,
div#c48108 h3.iclei-bold-black,
div#c48113 h3.iclei-bold-black,
div#c48118 h3.iclei-bold-black,
div#c48123 h3.iclei-bold-black{font-size: 16px !important; color: #239bd2 !important;}
div#c48081 .iclei-dotted-green,
div#c48089 .iclei-dotted-green,
div#c48096 .iclei-dotted-green,
div#c48102 .iclei-dotted-green,
div#c48107 .iclei-dotted-green,
div#c48112 .iclei-dotted-green,
div#c48117 .iclei-dotted-green,
div#c48122 .iclei-dotted-green { color: #239bd2;font-weight: 700 !important;font-size: 16px !important; text-transform: none !important;}

/* New Staff Page */
div#contentBlock-1 div#c47973,
div#contentBlock-1 div#c47981, 
div#contentBlock-1 div#c48211,
div#contentBlock-1 div#c48230,
div#contentBlock-1 div#c48330,
div#contentBlock-1 div#c48211 {background: #f7f8f5 url("http://old.iclei.org/fileadmin/templates/skins/ICLEI/images/staff-bg.png") repeat-y scroll top left !important;box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12) !important;}
div#contentBlock-1 div#c47973.csc-default div.columnGroup.twoColumnGroup div.column.column-1.oneThird,
div#contentBlock-1 div#c47981.csc-default div.columnGroup.twoColumnGroup div.column.column-1.oneThird,
div#contentBlock-1 div#c48060.csc-default div.columnGroup.twoColumnGroup div.column.column-1.oneThird,
div#contentBlock-1 div#c48329.csc-default div.columnGroup.twoColumnGroup div.column.column-1.oneThird,
div#contentBlock-1 div#c48211.csc-default div.columnGroup.twoColumnGroup div.column.column-1.oneThird {width: 250px !important;}
div#contentBlock-1 div#c47973.csc-default div.columnGroup.twoColumnGroup div.column.column-2.twoThird,
div#contentBlock-1 div#c47981.csc-default div.columnGroup.twoColumnGroup div.column.column-2.twoThird,
div#contentBlock-1 div#c48060.csc-default div.columnGroup.twoColumnGroup div.column.column-2.twoThird,
div#contentBlock-1 div#c48124.csc-default div.columnGroup.twoColumnGroup div.column.column-2.twoThird,
div#contentBlock-1 div#c48211.csc-default div.columnGroup.twoColumnGroup div.column.column-2.twoThird {padding: 10px 12px 0 !important; width: 456px !important;}
div#contentBlock-1 div#c47973 div.columnGroup.twoColumnGroup div.column.column-1.oneThird div.csc-textpic div.csc-textpic-single-image img,
div#contentBlock-1 div#c47981 div.columnGroup.twoColumnGroup div.column.column-1.oneThird div.csc-textpic div.csc-textpic-single-image img,
div#contentBlock-1 div#c48060 div.columnGroup.twoColumnGroup div.column.column-1.oneThird div.csc-textpic div.csc-textpic-single-image img,
div#contentBlock-1 div#c48124 div.columnGroup.twoColumnGroup div.column.column-1.oneThird div.csc-textpic div.csc-textpic-single-image img,
div#contentBlock-1 div#c48211 div.columnGroup.twoColumnGroup div.column.column-1.oneThird div.csc-textpic div.csc-textpic-single-image img{width:250px !important;height: auto !important;margin-bottom: 0 !important;}
div#contentBlock-1 div#c47973 .blue_color.ka-handler, div#contentBlock-1 div#c47981 .blue_color.ka-handler {color: #239bd2;font-size: 16px !important;}
div#contentBlock-1 div#c47973 div.columnGroup.twoColumnGroup div.column.column-2.twoThird .iclei-dotted-green.moduleHeader,
div#contentBlock-1 div#c47981 div.columnGroup.twoColumnGroup div.column.column-2.twoThird .iclei-dotted-green.moduleHeader,
div#contentBlock-1 div#c48060 div.columnGroup.twoColumnGroup div.column.column-2.twoThird .iclei-dotted-green.moduleHeader,
div#contentBlock-1 div#c48124 div.columnGroup.twoColumnGroup div.column.column-2.twoThird .iclei-dotted-green.moduleHeader {text-transform: none !important;font-size: 15px !important;font-weight: 700 !important;padding: 0 15px 8px 0 !important;}

a.linkyellowbox, a.linkyellowbox:visited {
    font-family: "Open Sans",arial,微软雅黑,黑体,宋体,Helvetica,sans-serif;
    background: #ffe14f none repeat scroll 0 0;
    border-bottom: 1px solid #e5c017;
    color: #000;
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    line-height: 18px;
    padding: 17px 32px;
    text-align: center;
    min-width: 232px;
}

a.linkyellowbox:hover, a.linkyellowbox:active {
    background: #fee775 none repeat scroll 0 0;
    cursor: pointer;
}

/* yellow button end */

.iclei-gray-bg {
    line-height: 24px !important;
}
/* @group Forms */

.csc-mailform-field label,
.csc-mailform-field label {
  display: block;
  }





/* Extensions */
.lof-slider_5 .lof-description_black h3, .lof-slider_5 .lof-description_black h3 a, .lof-slider_5 .lof-description_black h3 a:visited {color:#ddd; text-decoration:none; font-size: 18px;}

.lof-slider_5 .lof-description_white, .lof-slider_5 .lof-description_white a, .lof-slider_5 .lof-description_white a:visited {color: #333 ; font-weight:bold;}

.lof-slider_5 .lof-description_white h3, .lof-slider_5 .lof-description_white h3 a, .lof-slider_5 .lof-description_white h3 a:visited {color: #333; font-weight: bold;}
.lof-slider_5 h3 a{text-transform: uppercase;}
.lof-slider_5 h3 a:hover{text-transform: uppercase; }
.lof-slider_5 .lof-description_black h3, .lof-slider_5 .lof-description_white h3, .lof-slider_5 .lof-description_nobg h3 {margin:0 0px; padding:10px 0 5px 0; }
.lof-slider_5 .lof-description_black, .lof-slider_5 .lof-description_white, .lof-slider_5 .lof-description_nobg {padding:15px 20px 15px 60px;}

.lof-slider_5 .lof-description_black a:hover, .lof-slider_5 .lof-description_white a:hover, .lof-slider_5 .lof-description_nobg a:hover{color: #15898C}

.lof-slider_5 .lof-description_black h3 a:hover, .lof-slider_5 .lof-description_white h3 a:hover, .lof-slider_5 .lof-description_nobg h3 a:hover{color: #15898C}

.lof-slider_5 .lof-description_white {background-image: url("images/transparent_bg_white.png"); }

.lof-slider_5 .lof-main-wapper .lof-item img {padding: 0 20px !important;}
.tx-syicleimemberlist-pi3 input {background-image: none !important; height: 30 !important;}
.tx-syicleimemberlist-pi3 {padding: 23px 23px 24px 17px !important; }

/* tt_news customs */
.news-list-container H2, .news-latest-container H2 {font-size: 15px !important;}
.lof-slider_2 .lof-navigator h3, .lof-slider_2 .lof-navigator h3 a, .lof-slider_2 .lof-navigator h3 {font-size: 13px !important;}
.lof-slider_2 .lof-navigator h3 {padding: 10px 10px 10px 73px !important;}
.news-single-subheader {color: #555;font-weight: 600;padding-bottom: 20px;font-size:14px;line-height:1.4em;}
/* header customs */

h1, h2, h3, h4, h5, h6 {font-weight: bold !important;}
h3 {font-size: 18px !important;font-weight: bold;color:#666666;}
.moduleHeader {font-weight: normal !important;font-size: 14px !important;}
.imagecurtain.grey_curtain .carousel div h3 {color: #000 !important;font-size: 14px !important;}
.imagecurtain .carousel div h3 {color: #fff !important;font-size: 14px !important;}

/* MD */
.mdl-card__actions .mdl-button { font-family: "Open Sans","Helvetica","Arial",sans-serif !important;font-size:14px !important;font-weight: 600 !important;color: #239bd2 !important;}
.mdl-button a, .mdl-button a:visited {color: #239bd2 !important;}
.mdl-button:hover { background-color: rgba(255, 204, 0, 0.5) !important; color: #000 !important;}

.mdl-card__actions.mdl-card--border {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.mdl-button .material-icons {
    vertical-align: middle;
}
.mdl-card__actions {
    background-color: transparent;
    box-sizing: border-box;
    font-size: 16px;
    line-height: normal;
    padding: 8px;
    width: 100%;
}
.mdl-button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
    height: 36px;
    letter-spacing: 0;
    line-height: 36px;
    margin: 0;
    min-width: 64px;
    outline: medium none;
    overflow: hidden;
    padding: 0 16px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1) 0s, background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0s, color 0.2s cubic-bezier(0.4, 0, 0.2, 1) 0s;
    vertical-align: middle;
    will-change: box-shadow;
}
/* @end */
